



.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
}


.left-col {
	background: #ccc;
}
.margin-top-0{
	margin-top:0;
}



.vid {
	position: relative;
	padding-bottom: 56.25%;
	/*padding-top: 30px; */
	height: 0; overflow: hidden;
}

.vid iframe,
.vid object,
.vid embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.row.no-gutters [class^="col-"],
.row.no-gutters [class*=" col-"]{
	padding-right: 0;
	padding-left: 0;
}

#map_canvas-index {
	height: 480px;/*600px; Changed on 04-Nov-2014*/
	width: 100%;
}


#map_canvas {
	height: 250px;
	width: 100%;
}




.content-right {
/*padding: 0 0 40px 10px;
float: left;*/
}



.incidentbox {
	margin: 0 0 10px 2px;
	padding: 0 0 0 0;
	width: 650px;

}

.incidentbox h4 {
	padding: 0 0 0 10px;
	/*border-top: 1px solid #262C3C;*/
}

.incident-left {
	width: 380px;
	float: left;

	text-align: left;
}

.incident-right {
	width: 380px;
	float: right;

}



input{
	/*width:360px;*/
	background:#FFF;
	border:1px solid #DEDEDE;
	font-family:"Century Gothic", Verdana, Tahoma, Arial, "Times New Roman";
	color:#666666;
	/*font-size:1.2em;*/
	
}

input.incidentdate {
	width:330px!important;
	margin: 0 10px 0 0;
}


select{
	width:360px;
	background:#FFF;
	border:1px solid #DEDEDE;
	font-family:"Century Gothic", Verdana, Tahoma, Arial, "Times New Roman";
	color:#666666;
	font-size:0.9em;
}

.incident-left dl, .incident-left dl dt, .incident-left dl dd{
	margin:5px;
	padding:0px;	
}

.incident-left dl dt, .incident-right dl dt{
/*width: 280px!important;
padding: 15px 0 0 0!important;*/
margin: 5px 0 0 0!important;
text-align: left!important;
height: auto!important;
}

.incident-left dl dd, .incident-right dl dd{
	width: 360px!important;
	padding: 0 0 0 0!important;
	margin: 0 0 0 0!important;
	text-align: left!important;
	height: auto!important;
}

/*.incident-left dl dd input.text:focus, 
.incident-left dl dd textarea:focus{
	border:1px solid #008C9D;
}

.incident-left dl dd input.text:focus, 
.incident-right dl dd textarea:focus{
border:1px solid #008C9D;	
}
*/
.incident-left textarea{
	width:360px;
	background:#FFF;
	height:100px;
	border:1px solid #DEDEDE;
	font-family:"Century Gothic", Verdana, Tahoma, Arial, "Times New Roman";
	color:#666666;
	font-size:12px;
}
.incident-left dt, .incident-right dt {


}

.incident-right input, .incident-left input {
	/*width: 360px;*/
}



#incident-show {

	width: 606px;
}

dl.details
{
	margin: 0 0 0 15px;
	padding: 0;


}


.details dt
{
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.details dd
{
	margin: 0 0 1em 0;
	padding: 0;
}
span.successinfo{
	display:block;
	clear:both;
	color:#008000;
}
span.requiredinfo{
	display:block;
	clear:both;
	color:#990000;
}



a[class*="key"]::after,
a[class^="key"]::after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 10px;
	height: 40px;
	 -webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;

}
a[class*="key"]:hover::after,
a[class^="key"]:hover::after{
	width: 20px;
}

.activated[class*="key"]::after,
.activated[class^="key"]::after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 40px;

}
.key1::after{
	background-color: #61d514;/*#008CFF; Changed on 04-Nov-2014*/

}
.key2::after{
	background-color: #F32E8D;

}
.key3::after{
	background-color: #203F99;

}
.key4::after{
	background-color: #F16421;

}
.key5::after{
	background-color: #00A69C;

}